
dt { font-weight: bold; }
div.menu {
	font-size: 75%;
	position: absolute;
	top: 1em;
	left: 56px;
}
div.menu ul { margin: 0; padding: 0; }
div.menu ul li { 
	display: inline; 
	list-style: none; 
	padding: 0 0.5em 0 0.5em; 
	border-left: 1px solid; 
}
div.menu ul li:first-child { border-left: none; }
body {
	text-align: justify;
	position: relative;
}
h1 {
	text-align: center;
}
h2 {
	text-align: center;
}
div.menu {
	position: relative;
	margin-top: -1em;
	margin-left: auto;
	margin-right: auto;
	top: auto;
	left: auto;
	text-align: left;
}
p {
	max-width: 30em;
	margin-left: auto;
	margin-right: auto;
}
div.footnote {
	text-align: right;
	font-size: 75%;
}

